Wed, 01 Dec 2021 19:00:01 UTC

Information for RPM krb5-libs-1.18.2-10.el8.i686.rpm

ID315900
Namekrb5-libs
Version1.18.2
Release10.el8
Epoch
Archi686
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2021-05-05 23:22:18 GMT
Size917212
85ea6219ed986e24fb0ea6e9b9551cff
LicenseMIT
Buildrootdist-c8-stream-build-69515-20025
Provides
config(krb5-libs) = 1.18.2-10.el8
krb5-libs = 1.18.2-10.el8
krb5-libs(x86-32) = 1.18.2-10.el8
libgssapi_krb5.so.2
libgssapi_krb5.so.2(HIDDEN)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libgssrpc.so.4(HIDDEN)
libgssrpc.so.4(gssrpc_4_MIT)
libk5crypto.so.3
libk5crypto.so.3(HIDDEN)
libk5crypto.so.3(k5crypto_3_MIT)
libkdb5.so.10
libkdb5.so.10(HIDDEN)
libkdb5.so.10(kdb5_10_MIT)
libkrad.so.0
libkrad.so.0(HIDDEN)
libkrad.so.0(krad_0_MIT)
libkrb5.so.3
libkrb5.so.3(HIDDEN)
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libkrb5support.so.0(HIDDEN)
libkrb5support.so.0(krb5support_0_MIT)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.18.2-10.el8
coreutils
gawk
grep
keyutils-libs >= 1.5.8
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.16)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.2.3)
libc.so.6(GLIBC_2.25)
libc.so.6(GLIBC_2.27)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libc.so.6(GLIBC_2.8)
libcom_err.so.2
libcrypto.so.1.1
libcrypto.so.1.1(OPENSSL_1_1_0)
libcrypto.so.1.1(OPENSSL_1_1_1b)
libdl.so.2
libdl.so.2(GLIBC_2.0)
libdl.so.2(GLIBC_2.1)
libgssapi_krb5.so.2
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libgssrpc.so.4(gssrpc_4_MIT)
libk5crypto.so.3
libk5crypto.so.3(k5crypto_3_MIT)
libkeyutils.so.1
libkeyutils.so.1(KEYUTILS_0.3)
libkeyutils.so.1(KEYUTILS_1.0)
libkeyutils.so.1(KEYUTILS_1.5)
libkrb5.so.3
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libkrb5support.so.0(krb5support_0_MIT)
libresolv.so.2
libresolv.so.2(GLIBC_2.2)
libselinux.so.1
libssl.so.1.1
libssl.so.1.1(OPENSSL_1_1_0)
libverto.so.1
openssl-libs >= 1:1.1.1c-4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 63 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf812
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/2c0
/usr/lib/.build-id/2c/32a1b9beae82913b23042bdd70713cc850016649
/usr/lib/.build-id/310
/usr/lib/.build-id/31/eaca5a97e2b7b3c1a5bee725cf2dcd312ff43434
/usr/lib/.build-id/520
/usr/lib/.build-id/52/dcb63f015b2e328ab1a6499c1b2421caccce3241
/usr/lib/.build-id/560
/usr/lib/.build-id/56/df879eacd2262bfaaf5a78f24665a847a0146c41
/usr/lib/.build-id/670
/usr/lib/.build-id/67/d4c31a7d81f9e9fec07736196e7e3dc5a7d39a34
/usr/lib/.build-id/790
/usr/lib/.build-id/79/d8de8fb2349c0c1b462201fe1d274876eaf87536
/usr/lib/.build-id/840
/usr/lib/.build-id/84/db6a4eb6434ebc5467ffb81ef4569eb46d955438
/usr/lib/.build-id/e40
/usr/lib/.build-id/e4/8e23762c24aa119e22206a31bb439eb86fb21445
/usr/lib/.build-id/fc0
/usr/lib/.build-id/fc/9a2f5268edd6889b41cadf3f16b61bf9db97fe35
/usr/lib/krb50
/usr/lib/krb5/plugins0
/usr/lib/krb5/plugins/authdata0
/usr/lib/krb5/plugins/kdb0
/usr/lib/krb5/plugins/libkrb50
/usr/lib/krb5/plugins/preauth0
/usr/lib/krb5/plugins/preauth/spake.so95024
/usr/lib/krb5/plugins/tls0
/usr/lib/krb5/plugins/tls/k5tls.so19656
/usr/lib/libgssapi_krb5.so.221
/usr/lib/libgssapi_krb5.so.2.2387064
/usr/lib/libgssrpc.so.416
/usr/lib/libgssrpc.so.4.2145736
/usr/lib/libk5crypto.so.318
/usr/lib/libk5crypto.so.3.199572
/usr/lib/libkdb5.so.1015
/usr/lib/libkdb5.so.10.090888
/usr/lib/libkrad.so.014
/usr/lib/libkrad.so.0.040772
/usr/lib/libkrb5.so.314
/usr/lib/libkrb5.so.3.3964824
/usr/lib/libkrb5support.so.021
/usr/lib/libkrb5support.so.0.170728
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE62857
/usr/share/doc/krb5-libs/README16261
Component of
Page:
1 through 50 of 373 >>>
Buildroot descending sort Created State
dist-c8-stream-build-72007-22419 2021-06-14 16:49:23 expired
dist-c8-stream-build-72001-22419 2021-06-14 16:49:05 expired
dist-c8-stream-build-71998-22419 2021-06-14 16:48:32 expired
dist-c8-stream-build-71997-22419 2021-06-14 16:48:16 expired
dist-c8-stream-build-71994-22419 2021-06-14 16:42:34 expired
dist-c8-stream-build-71992-22419 2021-06-14 16:41:46 expired
dist-c8-stream-build-71990-22395 2021-06-11 21:45:12 expired
dist-c8-stream-build-71982-22383 2021-06-11 21:40:53 expired
dist-c8-stream-build-71980-22383 2021-06-11 21:40:05 expired
dist-c8-stream-build-71971-22383 2021-06-11 21:38:58 expired
dist-c8-stream-build-71970-22383 2021-06-11 21:38:57 expired
dist-c8-stream-build-71968-22383 2021-06-11 21:38:08 expired
dist-c8-stream-build-71965-22377 2021-06-11 18:41:26 expired
dist-c8-stream-build-71963-22377 2021-06-11 18:40:36 expired
dist-c8-stream-build-71960-22377 2021-06-11 18:40:19 expired
dist-c8-stream-build-71955-22341 2021-06-11 18:00:11 expired
dist-c8-stream-build-71948-22341 2021-06-11 17:59:28 expired
dist-c8-stream-build-71943-22341 2021-06-11 17:59:11 expired
dist-c8-stream-build-71937-22341 2021-06-11 17:58:38 expired
dist-c8-stream-build-71932-22341 2021-06-11 17:57:34 expired
dist-c8-stream-build-71928-22341 2021-06-11 17:57:16 expired
dist-c8-stream-build-71924-22341 2021-06-11 17:56:58 expired
dist-c8-stream-build-71922-22341 2021-06-11 17:56:41 expired
dist-c8-stream-build-71921-22341 2021-06-11 17:56:24 expired
dist-c8-stream-build-71920-22341 2021-06-11 17:56:07 expired
dist-c8-stream-build-71915-22315 2021-06-11 17:46:29 expired
dist-c8-stream-build-71913-22315 2021-06-11 17:45:40 expired
dist-c8-stream-build-71905-22301 2021-06-11 17:37:44 expired
dist-c8-stream-build-71902-22301 2021-06-11 17:37:27 expired
dist-c8-stream-build-71898-22301 2021-06-11 17:36:53 expired
dist-c8-stream-build-71895-22301 2021-06-11 17:29:31 expired
dist-c8-stream-build-71893-22301 2021-06-11 17:28:12 expired
dist-c8-stream-build-71884-22274 2021-06-11 17:16:47 expired
dist-c8-stream-build-71881-22274 2021-06-11 17:15:58 expired
dist-c8-stream-build-71800-22204 2021-06-10 23:57:51 expired
dist-c8-stream-build-71798-22204 2021-06-10 23:57:04 expired
dist-c8-stream-build-71796-22204 2021-06-10 23:26:21 expired
dist-c8-stream-build-71795-22204 2021-06-10 22:39:42 expired
dist-c8-stream-build-71790-22204 2021-06-10 21:36:57 expired
dist-c8-stream-build-71785-22204 2021-06-10 21:35:25 expired
dist-c8-stream-build-71782-22204 2021-06-10 21:35:10 expired
dist-c8-stream-build-71778-22204 2021-06-10 21:33:21 expired
dist-c8-stream-build-71768-22204 2021-06-10 21:32:00 expired
dist-c8-stream-build-71765-22204 2021-06-10 21:31:28 expired
dist-c8-stream-build-71761-22204 2021-06-10 21:30:57 expired
dist-c8-stream-build-71756-22204 2021-06-10 21:06:15 expired
dist-c8-stream-build-71751-22204 2021-06-10 21:03:21 expired
dist-c8-stream-build-71750-22204 2021-06-10 21:03:20 expired
dist-c8-stream-build-71741-22204 2021-06-10 21:01:48 expired
dist-c8-stream-build-71740-22204 2021-06-10 21:01:48 expired